<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">64dp</dimen>
    <dimen name="table_cell_horizontal_margin">64dp</dimen>
    <integer name="nNodeListColum">2</integer>
</resources>